@charset "utf-8";
/*------------------------------------------------------------
	culturetalk01
------------------------------------------------------------*/
#main {
	padding-bottom: 13.8rem;
}
#main .mainImg {
	margin: -18.1rem 0 5.9rem;
	position: relative;
}
#main .mainImg img {
	width: 100%;
}
#main .mainImg .ttl {
	width: 18.75%;
	position: absolute;
	left: 6.25%;
    top: 27.77%;
}
#main .mainImg .title {
	width: 57.26%;
	position: absolute;
	left: 6.17%;
    bottom: -15.24%;
}
#main .mainImg .line {
	width: 92.4rem;
	bottom: -10.1rem;
    margin-left: -34.5rem;
}
#main .fixList li {
	margin-bottom: 1.6rem;
	font-size: 1.9rem;
	letter-spacing: 0.08em;
}
#main .fixList a {
	padding-left: 2.4rem;
	position: relative;
	display: inline-block;
}
#main .fixList a::before {
	position: absolute;
	left: 0;
	top: 1.1rem;
	width: 0.8rem;
	height: 0.8rem;
	background-color: #c8c8c8;
	border-radius: 100%;
	content: "";
	transition: .3s;
}
#main .fixList .on a::before {
	background-color: #0080c8;
}
#main .topLink {
	margin-bottom: 12.2rem;
}
#main .topLink p {
	margin: 0.8rem -4rem 0;
	text-align: center;
	font-size: 1.3rem;
	line-height: 1.53;
	letter-spacing: 0.08em;
}
#main .info {
	margin-bottom: 8rem;
	position: relative;
}
#main .info:last-of-type {
	margin-bottom: 0 !important;
}
#main .info .ttl {
	margin-bottom: 6.4rem;
	width: 14.5rem;
}
#main .info .listUl li {
	padding-bottom: 3.5rem;
	display: flex;
	align-items: flex-start;
}
#main .info .listUl .person {
	width: 8.1rem;
	margin: -0.6rem 2.1rem 0 0;
	flex-shrink: 0;
}
#main .info .listUl p {
	min-height: 6.6rem;
	display: flex;
	align-items: center;
	line-height: 2.06;
	text-align: justify;
	letter-spacing: 0.06em;
}
#main .info .listUl + .pho {
	margin-top: 2.5rem;
}
#main .info .pho + .listUl {
	margin-top: 6.5rem;
}
#main .info .line {
	position: absolute;
	width: 70.4rem;
	pointer-events: none;
	z-index: -1;
}
#main .info .line01 {
	left: -47.8rem;
	top: 1rem;
}
#main .info .line03 {
	left: -66.8rem;
	top: 279.8rem;
}
#main .info .line04 {
	left: 26rem;
	top: 403.7rem;
}
#main .btmText {
	margin-top: 3.6rem;
	text-align: right;
	font-size: 1.3rem;
	letter-spacing: 0.05em;
}
@media all and (min-width: 897px) {
	#main .mainBox {
		width: 112rem;
		margin: 0 auto;
	}
	#main .fixList {
		width: 26rem;
		margin-top: 9.6rem;
		position: relative;
	}
	#main .fixList ul {
		position: sticky;
		left: 0;
		top: 13rem;
	}
	#main .fixList a:hover::before {
		background-color: #0080c8;
	}
	#main .mainInfo {
		width: 82rem;
	}
	#main .topLink {
		gap: 5.2rem 12.2rem;
	}
	#main .topLink li {
		width: calc((100% - 24.4rem)/3);
	}
	#main .info .line02 {
		width: 92.4rem;
		left: 3rem;
		top: 133.8rem;
	}
	#main .info02 .ttl {
		margin-bottom: 5.8rem;
		width: 20.6rem;
	}
	#main .info02 .line01 {
		top: 2.7rem;
	}
	#main .info02 .line02 {
		top: 188.5rem;
	}
	#main .info02 .line03 {
		left: -77.5rem;
		top: 321.5rem;
	}
	#main .info03 .ttl {
		width: 26.4rem;
	}
	#main .info03 .line01 {
		top: 4.3rem;
	}
	#main .info03 .line02 {
		top: 142.3rem;
	}
	#main .info04 .ttl {
		width: 20.7rem;
	}
	#main .info04 .line01 {
		top: 2.8rem;
	}
	#main .info04 .line04 {
		left: 14.8rem;
		top: 90.4rem;
	}
	#main .info04 .line02 {
		left: -61.2rem;
		top: 304.8rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding: 3rem 0 7.5rem;
	}
	#main .mainImg {
		margin: 0 0 6.6rem;
	}
	#main .mainImg .ttl {
		width: 12rem;
		left: 2rem;
		top: 3.3rem;
	}
	#main .mainImg .title {
		width: 29.6rem;
		left: 1.5rem;
		bottom: -5.9rem;
	}
	#main .mainImg .line {
		width: 26.5rem;
		bottom: -6.1rem;
		left: 9rem;
	}
	#main .mainBox {
		display: block;
	}
	#main .fixList {
		position: fixed;
		left: 0;
		top: 8rem;
		padding: 0.5rem 1rem 0;
		width: 100%;
		border-top: 1px solid #C8C8C8;
		background-color: #fff;
		z-index: 1;
	}
	#main .fixList::before,
	#main .fixList::after {
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		width: 7.7rem;
		background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 96%);
		content: "";
		z-index: 1;
		pointer-events: none;
	}
	#main .fixList::after {
		right: auto;
		left: 0;
		background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 96%);
	}
	#main .fixList.left::after {
		opacity: 0;
	}
	#main .fixList.right::before {
		opacity: 0;
	}
	#main .fixList ul {
		padding-bottom: 0.5rem;
		width: fit-content;
		display: flex;
		overflow-y: scroll;
	}
	#main .fixList li {
		margin: 0 1.2rem 0 0;
		flex-shrink: 0;
		font-size: 1.3rem;
		letter-spacing: 0.02em;
	}
	#main .fixList a {
		padding-left: 0.8rem;
	}
	#main .fixList a::before {
		top: 0.8rem;
		width: 0.5rem;
		height: 0.5rem;
	}
	#main .topLink {
		margin: -1.7rem 3.4rem 2.9rem;
		justify-content: space-between;
	}
	#main .topLink li {
		width: 12.5rem;
		margin-top: 1.7rem;
	}
	#main .topLink p {
		margin: 0.3rem -3rem 0;
		font-size: 1.25rem;
		line-height: 1.44;
		letter-spacing: 0.02em;
	}
	#main .info {
		margin: 0 1.5rem 4rem;
	}
	#main .info .ttl {
		margin: 0 1.8rem 3.3rem;
		width: 9rem;
	}
	#main .info02 .ttl {
		width: 12.8rem;
	}
	#main .info03 .ttl {
		width: 16.5rem;
	}
	#main .info04 .ttl {
		width: 12.9rem;
	}
	#main .info .listUl li {
		padding-bottom: 1.6rem;
	}
	#main .info .listUl .person {
		width: 5.1rem;
		margin: 0.3rem 0.9rem 0 0;
	}
	#main .info .listUl p {
		min-height: 5rem;
		line-height: 2.03;
	}
	#main .info .listUl + .pho {
		margin-top: 1.4rem;
	}
	#main .info .pho + .listUl {
		margin-top: 2.7rem;
	}
	#main .info .line {
		width: 46.3rem;
	}
	#main .info .line01 {
		left: -26.6rem;
		top: 0;
	}
	#main .info .line02 {
		left: 2rem;
		top: 76.6rem;
	}
	#main .info .line03 {
		left: -23.2rem;
		top: 135.2rem;
	}
	#main .info .line04 {
		left: 2rem;
		top: 216.6rem;
	}
	#main .info .line05 {
		left: -36rem;
		top: 300.5rem;
	}
	#main .info .line06 {
		left: -2rem;
		top: 379rem;
	}
	#main .info .line07 {
		left: -33.6rem;
		bottom: -1.5rem;
	}
	#main .info02 .line01 {
		top: 1rem;
	}
	#main .info02 .line02 {
		left: -2rem;
		top: 74.3rem;
	}
	#main .info02 .line03 {
		left: -32.6rem;
		top: 157.5rem;
	}
	#main .info02 .line04 {
		top: 224.6rem;
	}
	#main .info02 .line07 {
		left: -34.2rem;
		bottom: 3.5rem;
		z-index: 1;
	}
	#main .info03 .line01 {
		top: 2rem;
	}
	#main .info03 .line03 {
		left: -35.6rem;
		top: 154rem;
	}
	#main .info03 .line04 {
		top: 204rem;
		left: -12rem;
	}
	#main .info03 .line07 {
		left: -34.4rem;
		bottom: 43.2rem;
	}
	#main .info04 .line01 {
		top: 1rem;
	}
	#main .info04 .line03 {
		left: -37.2rem;
		top: 173rem;
	}
	#main .info04 .line04 {
		top: 236rem;
		left: -2rem;
	}
	#main .info04 .line05 {
		left: -35rem;
		top: 328rem;
	}
	#main .info04 .line06 {
		left: 3rem;
		top: 373.3rem;
	}
	#main .btmText {
		margin: 1.2rem 1.2rem 0;
		font-size: 0.9rem;
	}
}
/*------------------------------------------------------------
	culturetalk02
------------------------------------------------------------*/
#main.culturetalk02 .info .listUl p > img {
	margin: 0 1rem;
	width: 10.1rem;
	display: inline-block;
	vertical-align: middle;
}
@media all and (min-width: 897px) {
	#main.culturetalk02 .mainImg .title {
		width: 31.48%;
	}
	#main.culturetalk02 .topLink {
		margin: 0 11.8rem 12.4rem;
	}
	#main.culturetalk02 .topLink li {
		width: 19.1rem;
	}
	#main.culturetalk02 .info .listUl .txt {
		margin-top: -1.6rem;
	}
	#main.culturetalk02 .info01 .line02 {
		top: 151.3rem;
	}
	#main.culturetalk02 .info01 .line03 {
		top: 273.2rem;
	}
	#main.culturetalk02 .info02 .ttl {
		width: 28.7rem;
	}
	#main.culturetalk02 .info02 .line01 {
		top: 3rem;
		left: -39.8rem;
	}
	#main.culturetalk02 .info02 .line03 {
		left: 25.8rem;
		top: 98.8rem;
	}
	#main.culturetalk02 .info03 .ttl {
		width: 23.7rem;
	}
	#main.culturetalk02 .info03 .line01 {
		top: 2rem;
		left: -45.4rem;
	}
	#main.culturetalk02 .info03 .line02 {
		top: 170.3rem;
	}
	#main.culturetalk02 .info04 .ttl {
		width: 36.3rem;
	}
	#main.culturetalk02 .info04 .line01 {
		top: 3rem;
		left: -32.4rem;
	}
	#main.culturetalk02 .info04 .line04 {
		top: 188.4rem;
	}
	#main.culturetalk02 .info05 .ttl {
		width: 36rem;
	}
	#main.culturetalk02 .info05 .line01 {
		top: 3rem;
		left: -32.4rem;
	}
	#main.culturetalk02 .info05 .line02 {
		top: 73.8rem;
	}
	#main.culturetalk02 .info06 .ttl {
		width: 20.7rem;
	}
	#main.culturetalk02 .info06 .line01 {
		top: 2.8rem;
	}
	#main.culturetalk02 .info06 .line04 {
		left: 15rem;
		top: 235.2rem;
	}
	#main.culturetalk02 .info .imgTxt {
		min-height: 25.8rem;
		position: relative;
		padding-right: 40.5rem;
		display: block;
	}
	#main.culturetalk02 .info .imgTxt01 {
		min-height: inherit;
	}
	#main.culturetalk02 .info .imgTxt .img {
		position: absolute;
		right: 0;
		top: -0.5rem;
		width: 35.9rem;
	}
}
@media all and (max-width: 896px) {
	#main.culturetalk02 .mainImg {
		margin-bottom: 7.5rem;
	}
	#main.culturetalk02 .mainImg .title {
		width: 16.5rem;
		bottom: -6.5rem;
	}
	#main.culturetalk02 .mainImg .line {
		bottom: -6.8rem;
	}
	#main.culturetalk02 .topLink {
		margin-bottom: 5.9rem;
	}
	#main.culturetalk02 .topLink li {
		margin-bottom: -1.9rem;
	}
	#main.culturetalk02 .info .listUl .txt {
		margin-top: -1.6rem;
	}
	#main.culturetalk02 .info .listUl p > img {
		width: 8.8rem;
	}
	#main.culturetalk02 .info01 .line03 {
		left: -37.2rem;
		top: 140.5rem;
	}
	#main.culturetalk02 .info01 .line05 {
		left: -35.4rem;
		top: 287.8rem;
	}
	#main.culturetalk02 .info01 .line06 {
		left: -2rem;
		top: 353rem;
	}
	#main.culturetalk02 .info02 .ttl {
		width: 18rem;
	}
	#main.culturetalk02 .info02 .line01 {
		top: 2rem;
		left: -25.5rem;
	}
	#main.culturetalk02 .info03 .ttl {
		width: 14.7rem;
	}
	#main.culturetalk02 .info03 .line01 {
		top: 1rem;
		left: -26.5rem;
	}
	#main.culturetalk02 .info03 .line03 {
		z-index: 1;
		top: 190rem;
	}
	#main.culturetalk02 .info04 .ttl {
		width: 22.6rem;
	}
	#main.culturetalk02 .info04 .line01 {
		top: 2rem;
		left: -21rem;
	}
	#main.culturetalk02 .info04 .line03 {
		left: -34.5rem;
		top: 166rem;
		z-index: 1;
	}
	#main.culturetalk02 .info05 .ttl {
		width: 22.5rem;
	}
	#main.culturetalk02 .info05 .line01 {
		top: 2rem;
		left: -21rem;
	}
	#main.culturetalk02 .info06 .ttl {
		width: 12.7rem;
	}
	#main.culturetalk02 .info06 .line01 {
		top: 1rem;
	}
	#main.culturetalk02 .info06 .line03 {
		left: -38.2rem;
		top: 155.5rem;
	}
	#main.culturetalk02 .info06 .line05 {
		left: -17.5rem;
		top: 286.5rem;
		z-index: 1;
	}
	#main.culturetalk02 .info .imgTxt {
		display: block;
	}
	#main.culturetalk02 .info .imgTxt .img {
		margin-top: 1.3rem;
		display: block;
	}
	#main.culturetalk02 .info .imgTxt .img img {
		width: 100%;
	}
	#main.culturetalk02 .info05 .line02 {
        top: 135.6rem;
    }
}
